package com.zjrs.zwnw.rlzysc.bpo;

import com.zjrs.zwnw.jbxxgl.dto.AreaDTO;
import com.zjrs.zwnw.portal.dto.common.CommonDictDTO;
import com.zjrs.zwnw.rlzysc.po.RsGgfwUserPO;

import java.util.List;
import java.util.Map;

public interface RlzyScCommonBPO {
    public List<Object> getZyTree(AreaDTO dto);
    public Map<String, Object> getDicts(CommonDictDTO dto);
    
    //查询个人公共服务用户ID
    public RsGgfwUserPO getUseridForGr(String xm, String zjlx, String zjhm); 
    
    //查询单位公共服务用户ID
    public RsGgfwUserPO getUseridForDw(String dwmc, String tyshxydm);
}
